.rounded_box {
	background: url(images/content_bg.png) left repeat-y;
	margin-bottom: 15px;
	max-width: 534px;  }

.rounded_box .header {
	background: url(images/content_header.png) left top no-repeat;
	border-bottom: 1px solid #b3b3b3; }
	
.rounded_box .header .title {
	min-height: 28px;
	background: url(images/content_header.png) right top no-repeat;
	margin-left: 10px;
	padding: 10px 0 1px 0; }
	  
.rounded_box .header .title h1,
.rounded_box .header .title h2,
.rounded_box .header .title h3,
.rounded_box .header .title h4 {
	background: url(/Index/LogoBullet.gif) 0 50% no-repeat;
	padding: 0 0 0 20px;
	margin: 0; }
		
.rounded_box .header .title h1 .reference,
.rounded_box .header .title h2 .reference,
.rounded_box .header .title h3 .reference {
	float: right;
	font-size: 75%;
	padding-right: 5px;
	line-height: 2.0em; }
		  
.rounded_box .header .title h1 {
	font-size: 1.5em;
	text-transform: none;
}
		
.rounded_box .content {
	background: url(images/content_bg.png) right repeat-y;
	clear: both;
	margin: 0 0 0 10px;
	padding: 1em 10px 1px 0;
	text-align:left;
}

.rounded_box #commentform textarea {
	width: 470px;
	padding: 2px;
	}

/* Begin Images */
.rounded_box p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

.rounded_box img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.rounded_box img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

.rounded_box img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.rounded_box .alignright {
	float: right;
	}

.rounded_box .alignleft {
	float: left
	}
/* End Images */

.rounded_box .content .view {
	float: right;
	padding-right: 5px; }
	
.rounded_box .content ul{margin:0px;padding:0px;list-style-type:square;width:auto;}
.rounded_box .content li{margin:0 0 0 20px;}

.rounded_box .content li a,
.rounded_box .content li a:hoover,
.rounded_box .content li a:current {
	text-decoration:none;
	padding:14px 21px 0;
}
	
.rounded_box .footer {
	background: url(images/content_footer.png) left bottom no-repeat; }
	
.rounded_box .footer div {
	height: 23px;
	background: url(images/content_footer.png) right bottom no-repeat;
	margin-left: 5px; }
	
.sidebar_box {
	background: url(images/content_bg.png) left repeat-y;
	margin-bottom: 15px;
	max-width: 534px; }

.sidebar_box .header {
	background: url(images/sidebar_header.png) left top no-repeat;
	border-bottom: 1px solid #b3b3b3; }
	
.sidebar_box .header .title {
	min-height: 28px;
	background: url(images/sidebar_header.png) right top no-repeat;
	margin-left: 10px;
	padding: 10px 0 1px 0; }
	  
.sidebar_box .header .title h1,
.sidebar_box .header .title h2,
.sidebar_box .header .title h3,
.sidebar_box .header .title h4 {
	background: url(/Index/LogoBullet.gif) 0 50% no-repeat;
	padding: 0 0 0 20px;
	margin: 0; }
		
.sidebar_box .header .title h1 .reference,
.sidebar_box .header .title h2 .reference,
.sidebar_box .header .title h3 .reference {
	float: right;
	font-size: 75%;
	padding-right: 5px;
	line-height: 2.0em; }
		  
.sidebar_box .header .title h1 {
	font-size: 1.2em; }
		
.sidebar_box .content {
	background: url(images/content_bg.png) right repeat-y;
	clear: both;
	margin: 0 0 0 10px;
	padding: 1em 10px 1px 0; }
	
.sidebar_box .content .view {
	float: right;
	padding-right: 5px; }
	
.sidebar_box .contact {
	font-size: 0.8em;}
	
.sidebar_box .footer {
	background: url(images/content_footer.png) left bottom no-repeat; }
	
.sidebar_box .footer div {
	height: 23px;
	background: url(images/content_footer.png) right bottom no-repeat;
	margin-left: 5px; }



.wordpress_box {
	background: url(images/content_bg.png) left repeat-y;
	margin-bottom: 15px;
	max-width: 534px; }

.wordpress_box .header {
	background: url(images/content_header.png) left top no-repeat;
	border-bottom: 1px solid #b3b3b3; }
	
.wordpress_box .header .title {
	min-height: 28px;
	background: url(images/content_header.png) right top no-repeat;
	margin-left: 10px;
	padding: 10px 0 1px 0; }
	  
.wordpress_box .header .title h1,
.wordpress_box .header .title h2,
.wordpress_box .header .title h3,
.wordpress_box .header .title h4 {
	background: url(/Index/LogoBullet.gif) 0 50% no-repeat;
	padding: 0 0 0 20px;
	margin: 0; }
		
.wordpress_box .header .title h1 .reference,
.wordpress_box .header .title h2 .reference,
.wordpress_box .header .title h3 .reference {
	float: right;
	font-size: 75%;
	padding-right: 5px;
	line-height: 2.0em; }
		  
.wordpress_box .header .title h1 {
	font-size: 1.2em; }
		
.wordpress_box .content {
	background: url(images/content_bg.png) right repeat-y;
	clear: both;
	margin: 0 0 0 10px;
	padding: 1em 10px 1px 0; }
	
.wordpress_box .content .view {
	float: right;
	padding-right: 5px; }
	
.wordpress_box .content h2 {
	 }
	
.wordpress_box .contact {
	font-size: 0.8em;}
	
.wordpress_box .footer {
	background: url(images/content_footer.png) left bottom no-repeat; }
	
.wordpress_box .footer div {
	height: 23px;
	background: url(images/content_footer.png) right bottom no-repeat;
	margin-left: 5px; }


.wordpress_box .content ul {margin:0px;padding:0px;list-style-type:none;width:auto;}
.wordpress_box .content li {
	margin:0 0 0 0px;
	font-size: 0.9em;
}

.wordpress_box .content li a,
.wordpress_box .content li a:hoover,
.wordpress_box .content li a:current {
	text-decoration:none;
}


.GoogleAds_box {
	background: url(images/content_bg.png) left repeat-y;
	margin-bottom: 15px;
	max-width: 534px;  }

.GoogleAds_box .header {
	background: url(images/content_header.png) left top no-repeat;
	border-bottom: 1px solid #b3b3b3; }
	
.GoogleAds_box .header .title {
	min-height: 28px;
	background: url(images/content_header.png) right top no-repeat;
	margin-left: 10px;
	padding: 10px 0 1px 0; }
	  
.GoogleAds_box .header .title h1,
.GoogleAds_box .header .title h2,
.GoogleAds_box .header .title h3,
.GoogleAds_box .header .title h4 {
	background: url(/Index/LogoBullet.gif) 0 50% no-repeat;
	padding: 0 0 0 20px;
	margin: 0; }
		
.GoogleAds_box .header .title h1 .reference,
.GoogleAds_box .header .title h2 .reference,
.GoogleAds_box .header .title h3 .reference {
	float: right;
	font-size: 75%;
	padding-right: 5px;
	line-height: 2.0em; }
		  
.GoogleAds_box .header .title h1 {
	font-size: 1.5em;
	text-transform: none;
}
		
.GoogleAds_box .content {
	background: url(images/content_bg.png) right repeat-y;
	clear: both;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	text-align:left;
}

.GoogleAds_box #commentform textarea {
	width: 470px;
	padding: 2px;
	}

/* Begin Images */
.GoogleAds_box p img {
	padding: 0;
	max-width: 100%;
	}

.GoogleAds_box .alignright {
	float: right;
	}

.GoogleAds_box .alignleft {
	float: left
	}
/* End Images */

.GoogleAds_box .content .view {
	float: right;
	padding-right: 5px; }
	
.GoogleAds_box .content ul{margin:0px;padding:0px;list-style-type:square;width:auto;}
.GoogleAds_box .content li{margin:0 0 0 20px;}

.GoogleAds_box .content li a,
.GoogleAds_box .content li a:hoover,
.GoogleAds_box .content li a:current {
	text-decoration:none;
	padding:14px 21px 0;
}
	
.GoogleAds_box .footer {
	background: url(images/content_footer.png) left bottom no-repeat; }
	
.GoogleAds_box .footer div {
	height: 23px;
	background: url(images/content_footer.png) right bottom no-repeat;
	margin-left: 5px; }
	
